{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>What I do</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story7.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <script src="{% static 'js/story7.js' %}"></script>
</head>

<body id='body'>
    <h1 class="judul">Apa Saja Tentang Diriku</h1>
    <div class="isi">
        <div class="element">
            <button class="accordion" id="acr1"><span>
        <kbd class="move-up up1" style="color:white;">Up</kbd> 
        <kbd class="move-down down1" style="color: white;">Down</kbd>
    		</span> Tentang Saya</button>
            <div class="panel" id="tab1">
                <dl>
                    <h5>- Zulfan Kasilas Dinca </h5>
                    <h5>- Kelahiran, 3 Mei 2001 </h5>
                    <h5>- Hobi bermain gim</h5>
                    <h5>- Berusaha untuk selalu bermanfaat bagi banyak orang</h5>
                </dl>
            </div>
        </div>

        <div class="element">
            <button class="accordion" id="acr2"><span>
                <kbd class="move-up up1" style="color:white;">Up</kbd> 
                <kbd class="move-down down1" style="color: white;">Down</kbd>
   			</span>Aktivitas sekarang</button>
            <div class="panel" id="tab2">
                <div>
                    <h5>- Sedang menuntut ilmu di jurusan Ilmu Komputer, Fasilkom, Universitas Indonesia</h5>
                    <h5>- Menjalani rapat dan tugas untuk beberapa organisasi dan kepanitiaan</h5>
                    <h5>- Mendesain dan Memprogram Web Story</h5>
                    <h5>- Menjadi kontingen Fasilkom di UIBG Mobile Legends</h5>
                </div>
            </div>
        </div>

        <div class="element">
            <button class="accordion" id="acr3"><span>
                <kbd class="move-up up1" style="color:white;">Up</kbd> 
                <kbd class="move-down down1" style="color: white;">Down</kbd>
    </span> Pengalaman, Organisasi, dan Kepanitiaan</button>
            <div class="panel" id="tab3">
                <div class="card-body">
                    <h5>- Tim HPDD, HIMAJA UI 2020</h5>
                    <h5>- Staf Personalia, DPM Fasilkom UI 2019</h5>
                    <h5>- Ketua HPDD, DUIUJ 17</h5>
                    <h5>- Staf HPDD, DUIUJ 16</h5>
                </div>
            </div>
        </div>

        <div class="element">
            <button class="accordion" id="acr4"><span>
                <kbd class="move-up up1" style="color:white;">Up</kbd> 
                <kbd class="move-down down1" style="color: white;">Down</kbd>
    </span> Prestasi </button>
            <div class="panel" id="tab4">
                <div >
                    <h5>
                        Sedang dalam perjalanan mencari prestasi
                    </h5>
                </div>
            </div>
        </div>
    </div>

</body>

</html>

